Subject: [PATCH v3 7/9] phy: add Broadcom Kona USB2 PHY DT binding

From: [email-masked] (Matt Porter)
Date: Wed, 27 Nov 2013 12:19:52 -0500

On Tue, Nov 26, 2013 at 04:01:05PM +0530, Kishon Vijay Abraham I wrote:
> Hi,
> 
> On Monday 25 November 2013 11:46 PM, Matt Porter wrote:
> > Add a binding that describes the Broadcom Kona USB2 PHY found
> > on the BCM281xx family of SoCs.
> > 
> > Signed-off-by: Matt Porter <[email-masked]>
> > ---
> >  .../devicetree/bindings/phy/bcm-kona-usb2-phy.txt         | 15 +++++++++++++++
> >  1 file changed, 15 insertions(+)
> >  create mode 100644 Documentation/devicetree/bindings/phy/bcm-kona-usb2-phy.txt
> > 
> > diff --git a/Documentation/devicetree/bindings/phy/bcm-kona-usb2-phy.txt b/Documentation/devicetree/bindings/phy/bcm-kona-usb2-phy.txt
> > new file mode 100644
> > index 0000000..3dc8b3d
> > --- /dev/null
> > +++ b/Documentation/devicetree/bindings/phy/bcm-kona-usb2-phy.txt
> 
> you should name this bcm-phy. Then you can add binding info of all (future) PHY
> IP from broadcom here.
> 
> other than that this looks fine..

Ok, sounds reasonable. I've noticed that convention with the TI USB
bindings...I'll do the same.

> Acked-by: Kishon Vijay Abraham I <[email-masked]>
> 
> Thanks
> Kishon